# locale_facets_nonio.tcc File Reference

## Detailed Description

This is an internal header file, included by other library headers. You should not attempt to use it directly.

Definition in file locale_facets_nonio.tcc.

Go to the source code of this file.

## Namespaces

- namespace std

## Classes

- struct std::__use_cache< __moneypunct_cache< _CharT, _Intl > >

## Defines

- #define _LOCALE_FACETS_NONIO_TCC